
@media only screen and (min-width : 767px) {
    .contactArea .nk-ibox-2 * {
        display: inline-block;
        color: #333333;
        /*text-shadow: 1px 1px 2px rgba(28, 28, 28, 0.8);*/
        font-weight: 400;
    }

    .contactArea .nk-ibox-2 .nk-ibox-icon {
        font-size: 2em;
        line-height: 1.2em;
    }

    .contactArea .nk-ibox-2 .nk-ibox-title {
        margin: 0px;
        padding: 0px;
        font-size: 1.8em;
    }

    .contactArea .nk-ibox-2 a:hover {
        opacity: .75;
        letter-spacing: 1px;
    }
}

@media only screen and (max-width : 767px) {
    .contactArea .nk-ibox-2 * {
        display: inline-block;
        color: #333333;
        /*text-shadow: 1px 1px 2px rgba(28, 28, 28, 0.8);*/
        font-weight: 400;
    }

    .contactArea .nk-ibox-2 .nk-ibox-icon {
        font-size: 1.8em;
        line-height: 1.2em;
    }

    .contactArea .nk-ibox-2 .nk-ibox-title {
        margin: 5px;
        padding: 0px;
        font-size: 1.6em;
    }

    .contactArea .nk-ibox-2 a:hover {
        opacity: .75;
        letter-spacing: 1px;
    }
}


